WhatsApp

De nieuwste versie van WhatsApp ondersteunt alleen iOS 10 of nieuwer. Oudere iPhones zullen de dienst dus niet meer ondersteunen.

Advertentie

Onder de slachtoffers bevindt zich ook de iPhone 4s. De ondertussen bijna 10 jaar oude smartphone kreeg van Apple updates mee tot iOS 9. Alleen met de iPhone 5 of nieuwer zal je nog kunnen WhatsApp’en. iOS 10 werd in 2016 gelanceerd. Op zijn FAQ-pagina toont WhatsApp welke systemen ondersteund zullen blijven. 

Voor Android gaat de ondersteuning voor oude toestellen verder terug (tot 2011). Daar zal WhatsApp blijven werken voor alle smartphones en tablets met versie 4.0.3 of hoger. Concreet zijn dat toestellen uit 2012 en nieuwer. De reden van de wegvallende ondersteuning is bekend. Vaak is het dan ook een combinatie van de verouderde hardware met te trage prestaties én het gebrek aan de laatste beveiligingsupdates.  

Mee met de tijd 

WhatsApp maakt regelmatig bekend welke oudere platformen de chatapp niet meer kan of zal ondersteunen. Eerder kwam Windows 10 Mobile te vervallen, net als het zo goed als uitgestorven Blackberry OS, Windows Phone en Symbian. Facebooks berichtendienst zal in de toekomst alleen nog maar gaan ontwikkelen voor iOS, Android en KaiOS. Dat laatste is een vereenvoudigd besturingssysteem voor ‘smart feature phones’ die het midden houden tussen een smartphone en een feature phone, zoals de retrotoestellen van Nokia. Voor KaiOS geldt de ondersteuning vanaf versie 2.5.1. 

De vorige keer dat WhatsApp ondersteuning van oudere toestellen liet vallen, was o.a. iOS 8 het slachtoffer. Dat betekende dus maar heel even uitstel van executie voor de iPhone 4s, die toen nog naar iOS 9 te brengen was. Gebruik je WhatsApp nog op een ouder toestel, dan raden we je aan om je chatgeschiedenis te exporteren voordat de app helemaal stopt met werken. 

Lees ook: WhatsApp werkt aan extra beveiliging back-up chats

Advertentie

LAAT EEN REACTIE ACHTER

Please enter your comment!
Please enter your name here